0.03
- skill rolls are working properly, both trained and untrained
- a benefit is a skill modifier with a formula of 'b'
- a hardship is a skill modifier with a formula of 'h'
- multiple b's or h's will apply more
- added a Core Skills compendium

0.02
- preliminary rolling

0.01
- Initial Flattened Commit from another system
- renamed all artefacts in the system to "hnh"
- converted Primary-Attribute to Attribute
- removed the chartype attribute of items
- added attributes and using ranks counting for now
- shifted rolling decisions to actor and working through the types
- created the Skill item type
- created the skills compendium (only in my world)
- characteristics created as Rollable:rms. Should create a new item type that can store an abbreviation.
- characteristics created as a new item type with abbreviations